# Diplotores

Plusieurs formats de fichiers sont utilisés ici:

-   STL pour l'impression 3d (utiliser un trancheur tel que
    Cura pour produire du gcode pour votre imprimante 3d);
-   dxf, pdf et svg à utiliser pour imprimer à l'encre sur
    du papier (à découper ensuite avec des ciseaux), ou pour
    découpe à la machine (à lame ou à laser); chaque machine
    peut avoir son format de fichier préféré; si besoin,
    Inkscape permet d'éditer les fichiers, et de passer
    d'un format graphique vectoriel à l'autre.

Fichiers inclus:

-   quatre fichiers pour un diplotore hexagonal en antiprisme,
    de paramètres n = 6, d = 2, a = 4, h = 1.5:

    - `diplotorus_n_6_d_2_a_4_h_1p5.stl`
    - `diplotorus_n_6_d_2_a_4_h_1p5.pdf` 
    - `diplotorus_n_6_d_2_a_4_h_1p5.dxf`
    - `diplotorus_n_6_d_2_a_4_h_1p5.svg`

-   un fichier pour un autre diplotore hexagonal en antiprisme,
    qui correspond à un tore rectangulaire:

    - `diplotorus_n_6_d_2_a_4_rectangle_torus.svg`

-   un fichier pour un diplotore heptagonal en prisme
    à faces extérieures carrées:

    - `diplotorus_n_7_d_2_a_5_square_faces.svg`

-   un fichier pour un diplotore octogonal en prisme:

    - `diplotorus_n_8_d_2.svg`
